Subject: Re: bug#59381: Should xref--marker-ring be per-window?

From: Dmitry Gutov <[email-masked]>
Date: Fri, 25 Nov 2022 03:02:27 +0200

On 25/11/22 02:28, Ackerley Tng wrote:
> I think we should keep the setter option in the signature too! Perhaps
> someone would want to copy/transfer the history from storage to
> storage.

Deal!

> I made the commit with my @google.com email, I believe Google has
> already signed an agreement with the FSF for all staff. Is that okay?

Ah yep, that probably works.

I've pushed the patch with minor updates in 65f35b7f6f4 and bumped xref 
version to 1.6.0.

Also see the commit message for an example of how we write them, for 
your next contribution. Thanks!